/*@import 'fonts.css';*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:700,400,300);

	body {
		font-family: 'Open Sans', arial, sans-serif;
		font-size: 14px;
		line-height: 20px;
		color: #a2a2a2;
		font-weight: 300;

		background: #1c3801;
	}

	h1 {
		font-size: 28px;
		line-height: 32px;
		font-weight: normal;
		color: #f15500;
		margin-bottom: 13px;
	}
	h2 {
		font-size: 20px;
		line-height: 28px;
		font-weight: normal;
		color: #000;
		margin: 30px 0 14px;
	}


	p {
		margin: 8px 0;
	}
	p.callout {
		font-size: 20px;
		line-height: 28px;
	}

	iframe {
		width: 100%;
		border: none;
		overflow: hidden;
	}

	@media screen {
		.hr {
			border-bottom: 1px dotted #6b5433;
			height: 0;
		}
		.hr hr {
			margin: 10px 0;
			visibility: hidden;
		}
	}


	sup {
		vertical-align: text-top;
		font-size: 70%;
		line-height: 1em;
		text-transform: uppercase;
	}



	a {
		color: #ff6600;
		text-decoration: none;
	}
	a:hover, a:active {
		color: #ff4901;
	}
	a img {
		border: none;
	}

	strong, b {
		font-weight: 400;
	}


	@media print {
		.noprint {
			display: none;
		}
		object {
			display: none;
		}
	}





	.button {

		padding: 3px 10px;

		font-family: verdana;
		font-size: 10px;
		line-height: 22px;
		font-weight: bold;
		text-transform: uppercase;
		color: #fff;
		text-decoration: none;

		text-shadow: 1px 1px 1px rgba(0,0,0,0.4);

		border: outset 1px #77bb08;

		background-color: #77bb08;
		background-image: linear-gradient(bottom, #509005 1%, #77bb08 100%);
		background-image: -o-linear-gradient(bottom, #509005 1%, #77bb08 100%);
		background-image: -moz-linear-gradient(bottom, #509005 1%, #77bb08 100%);
		background-image: -webkit-linear-gradient(bottom, #509005 1%, #77bb08 100%);
		background-image: -ms-linear-gradient(bottom, #509005 1%, #77bb08 100%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.01, #509005),
			color-stop(1, #77bb08)
		);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF77bb08, endColorstr=#FF509005);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF77bb08, endColorstr=#FF509005)";

	}

	.button:hover {
		color: #fff;
		border: outset 1px #85d300;
		text-decoration: none;

		background-color: #85d300;
		background-image: linear-gradient(bottom, #549b01 1%, #85d300 100%);
		background-image: -o-linear-gradient(bottom, #549b01 1%, #85d300 100%);
		background-image: -moz-linear-gradient(bottom, #549b01 1%, #85d300 100%);
		background-image: -webkit-linear-gradient(bottom, #549b01 1%, #85d300 100%);
		background-image: -ms-linear-gradient(bottom, #549b01 1%, #85d300 100%);

		background-image: -webkit-gradient(
			linear,
			left bottom,
			left top,
			color-stop(0.01, #549b01),
			color-stop(1, #85d300)
		);

		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF85d300, endColorstr=#FF549b01);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF85d300, endColorstr=#FF549b01)";
	}
	.button:active {
		border: outset 1px #85d300;

		background-color: #85d300;
		background-image: linear-gradient(top, #549b01 1%, #85d300 100%);
		background-image: -o-linear-gradient(top, #549b01 1%, #85d300 100%);
		background-image: -moz-linear-gradient(top, #549b01 1%, #85d300 100%);
		background-image: -webkit-linear-gradient(top, #549b01 1%, #85d300 100%);
		background-image: -ms-linear-gradient(top, #549b01 1%, #85d300 100%);

		background-image: -webkit-gradient(
			linear,
			left top,
			left bottom,
			color-stop(0.01, #549b01),
			color-stop(1, #85d300)
		);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF549b01, endColorstr=#FF85d300);
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF549b01, endColorstr=#FF85d300)";
	}

	input.button {
		line-height: 16px;
	}

	.button.large,
	#column .button {
		font-size: 14px;
		line-height: 28px; /* 18px line-height of inherited text + 4px padding x2 + 1px border x2 */
		letter-spacing: 1px;
		cursor: pointer;
		padding: 4px 25px;
	}

	input.button.large,
	#column input.button {
		line-height: 16px;
	}


	.right {
		float: right;
		margin: 0 0 10px 20px;
	}
	.left {
		float: left;
		margin: 0 20px 10px 0;
	}

	.clearfloat:after {
	    content: " ";
	    display: block;
	    clear: both;
	    visibility: hidden;
	    height: 0;
	}
	.clearfloat {
		display: inline-block;
	}
	/* Hides from IE-mac \*/
	* html .clearfloat {height: 1%;}
	.clearfloat {display: block;}
	/* End hide from IE-mac */


.two-cells,
.four-cells {
	margin-left: -16px;
}

.two-cells:after,
.four-cells:after {
	content: " ";
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
.two-cells,
.four-cells {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .two-cells,
* html .four-cells {height: 1%;}
.two-cells, .four-cells {display: block;}
/* End hide from IE-mac */


.two-cells .cell {
	width: 472px;
}
.four-cells .cell {
	width: 228px;
}




.cell {
	float: left;
	margin-left: 16px;
	overflow: hidden;
}
body.object10 .cell {
	margin-bottom: 20px;
}
.cell a {
	color: #A2A2A2;
}
.cell a:hover, .cell.fill a:active {
	color: #000;
}
.cell p {
	margin: 8px 0 7px;
}


.cell.fill {
	height: 338px;
	width: 440px;
	margin-top: 8px;
	margin-bottom: 8px;
	padding: 6px 16px;

	color: #7c7c7c;
	background: #f1f1f1;
}

.cell.fill h2 {
	margin-top: 4px;
	margin-bottom: 9px;
}

.cell.fill a {
	color: #ff6600;
}
.cell.fill a:hover, .cell.fill a:active {
	color: #ff4901;
}




